scl2trd(1)

NAME
scl2trd — Convert .scl disk images to .trd.

SYNOPSIS
scl2trd [OPTION] sclfile trdfile

DESCRIPTION
scl2trd converts a .scl disk file to a 80 track, double sided (640 KB) .trd disk file.

OPTIONS

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

sclfile
    specifies a .scl file whose contents are to be converted.

trdfile
    specifies a .trd file to create.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).

Dmitry Sanarin's conversion routines from his Glukalka emulator are used.